# Vue Flow: Background Component

This is a background component for Vue Flow.
It can be used to create a background in your canvas.

## 🛠 Setup

```bash
# install
$ yarn add @vue-flow/background

# or
$ npm i --save @vue-flow/background
```

## 🎮 Quickstart

```vue
<script setup>
import { VueFlow } from '@vue-flow/core'
import { Background } from '@vue-flow/background'
import initialElements from './initial-elements'

// some nodes and edges
const elements = ref(initialElements)
</script>

<template>
  <VueFlow v-model="elements" fit-view-on-init class="vue-flow-basic-example">
    <Background />
  </VueFlow>
</template>
```
